> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cekura.ai/llms.txt
> Use this file to discover all available pages before exploring further.

> List user organizations

# Get userorganizations



## OpenAPI

````yaml get /user/organizations/
openapi: 3.1.0
info:
  title: Cekura API
  version: v1
  description: >-
    Complete API documentation for the Cekura platform. This API provides
    endpoints for testing, observing, and evaluating AI voice agents — including
    managing agents, running evaluators, defining metrics, and analyzing call
    quality.
servers:
  - url: https://api.cekura.ai
security: []
paths:
  /user/organizations/:
    get:
      tags:
        - user
      description: List user organizations
      operationId: user-organizations-list
      responses:
        '200':
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Organization'
          description: ''
      security:
        - api_key: []
components:
  schemas:
    Organization:
      type: object
      properties:
        id:
          type: integer
          readOnly: true
        name:
          type: string
          maxLength: 255
        team_size:
          enum:
            - '1'
            - <10
            - 10-100
            - 100-500
            - 500+
          type: string
          x-spec-enum-id: 2e4d8382426c5017
          description: |-
            Number of people/employees in the organization

            * `1` - 1
            * `<10` - Less than 10
            * `10-100` - 10 - 100
            * `100-500` - 100 - 500
            * `500+` - More than 500
        discovery_source:
          type:
            - string
            - 'null'
          description: >-
            How the user discovered the platform (e.g., LinkedIn, Google,
            ChatGPT, Friends, etc.)
        outbound_timeout:
          type: integer
          maximum: 2147483647
          minimum: -2147483648
        max_agents_limit:
          type: integer
          readOnly: true
        max_members_limit:
          type: integer
          readOnly: true
        max_concurrent_runs_limit:
          type: integer
          maximum: 2147483647
          minimum: -2147483648
        max_concurrent_chat_runs_limit:
          type: integer
          maximum: 2147483647
          minimum: -2147483648
        max_call_duration:
          type: integer
          maximum: 2147483647
          minimum: -2147483648
        evaluate_relevant_metrics_enabled:
          type: boolean
        end_call_enabled:
          type: boolean
        generate_scenario_auto_assign_numbers_enabled:
          type: boolean
        show_custom_dashboards:
          type: boolean
          readOnly: true
        notify_daily_report:
          type: boolean
        notify_cron_failure:
          type: boolean
        notify_cron_success:
          type: boolean
        notify_no_calls:
          type: boolean
        notify_result_webhook:
          type: boolean
        notify_cronjob_webhook:
          type: boolean
        notify_call_log_webhook:
          type: boolean
        forward_vapi_webhook:
          type: boolean
        forward_retell_webhook:
          type: boolean
        is_send_emails_enabled:
          type: boolean
        notify_frequent_calls_for_number:
          type: boolean
        frequent_calls_threshold:
          type: integer
          maximum: 2147483647
          minimum: -2147483648
        frequent_calls_time_period:
          type: integer
          maximum: 2147483647
          minimum: -2147483648
        frequent_calls_cooldown:
          type: integer
          maximum: 2147483647
          minimum: -2147483648
        notify_metric_significant_shift:
          type: boolean
        notify_low_credits:
          type: boolean
          description: >-
            Enable email notifications when credits remaining falls below
            threshold
        low_credits_threshold:
          type: string
          format: decimal
          pattern: ^-?\d{0,8}(?:\.\d{0,2})?$
          description: >-
            Dollar amount threshold - notify when credits remaining is below
            this value. Example: 100.00
        cronjob_low_balance_mute_days:
          enum:
            - '0'
            - '3'
            - '7'
            - '14'
          type: string
          x-spec-enum-id: c17552f0870cd395
          description: |-
            Mute cronjob low balance notifications for selected number of days

            * `0` - Disabled
            * `3` - 3 Days
            * `7` - 7 Days
            * `14` - 14 Days
        limit_to_exclusive_numbers:
          type: boolean
          description: >-
            When enabled, only phone numbers with organization field set to this
            organization will be visible. When disabled, all unassigned phone
            numbers are also visible.
        allow_duplicate_call_ids:
          type: boolean
          description: When enabled, Allow uploading calls with the same call_id
        allow_join_requests:
          type: boolean
          description: >-
            When enabled, users with matching email domain can discover and
            request to join this organization
        conditional_actions_generation_enabled:
          type: boolean
          description: >-
            When enabled, auto-generated scenarios use conditional actions
            format instead of instructions
        vapi_api_key:
          type: string
          writeOnly: true
        vapi_api_key_configured:
          type: string
          readOnly: true
        vapi_public_key_configured:
          type: string
          readOnly: true
        retell_api_key:
          type: string
          writeOnly: true
        retell_api_key_configured:
          type: string
          readOnly: true
        syntflow_api_key:
          type: string
          writeOnly: true
        syntflow_api_key_configured:
          type: string
          readOnly: true
        members:
          type: array
          items:
            $ref: '#/components/schemas/MembershipInline'
          readOnly: true
        projects:
          type: array
          items:
            $ref: '#/components/schemas/ProjectInline'
          readOnly: true
        created_at:
          type: string
          format: date-time
          readOnly: true
        updated_at:
          type: string
          format: date-time
          readOnly: true
        timezone:
          enum:
            - Africa/Abidjan
            - Africa/Accra
            - Africa/Addis_Ababa
            - Africa/Algiers
            - Africa/Asmara
            - Africa/Bamako
            - Africa/Bangui
            - Africa/Banjul
            - Africa/Bissau
            - Africa/Blantyre
            - Africa/Brazzaville
            - Africa/Bujumbura
            - Africa/Cairo
            - Africa/Casablanca
            - Africa/Ceuta
            - Africa/Conakry
            - Africa/Dakar
            - Africa/Dar_es_Salaam
            - Africa/Djibouti
            - Africa/Douala
            - Africa/El_Aaiun
            - Africa/Freetown
            - Africa/Gaborone
            - Africa/Harare
            - Africa/Johannesburg
            - Africa/Juba
            - Africa/Kampala
            - Africa/Khartoum
            - Africa/Kigali
            - Africa/Kinshasa
            - Africa/Lagos
            - Africa/Libreville
            - Africa/Lome
            - Africa/Luanda
            - Africa/Lubumbashi
            - Africa/Lusaka
            - Africa/Malabo
            - Africa/Maputo
            - Africa/Maseru
            - Africa/Mbabane
            - Africa/Mogadishu
            - Africa/Monrovia
            - Africa/Nairobi
            - Africa/Ndjamena
            - Africa/Niamey
            - Africa/Nouakchott
            - Africa/Ouagadougou
            - Africa/Porto-Novo
            - Africa/Sao_Tome
            - Africa/Tripoli
            - Africa/Tunis
            - Africa/Windhoek
            - America/Adak
            - America/Anchorage
            - America/Chicago
            - America/Denver
            - America/Los_Angeles
            - America/New_York
            - America/Phoenix
            - America/Sao_Paulo
            - Asia/Dubai
            - Asia/Hong_Kong
            - Asia/Kolkata
            - Asia/Seoul
            - Asia/Shanghai
            - Asia/Singapore
            - Asia/Tokyo
            - Australia/Melbourne
            - Australia/Perth
            - Australia/Sydney
            - Europe/Amsterdam
            - Europe/Berlin
            - Europe/London
            - Europe/Madrid
            - Europe/Moscow
            - Europe/Paris
            - Europe/Rome
            - Pacific/Auckland
            - Pacific/Honolulu
            - US/Central
            - US/Eastern
            - US/Mountain
            - US/Pacific
            - UTC
          type: string
          description: |-
            * `Africa/Abidjan` - Africa/Abidjan
            * `Africa/Accra` - Africa/Accra
            * `Africa/Addis_Ababa` - Africa/Addis_Ababa
            * `Africa/Algiers` - Africa/Algiers
            * `Africa/Asmara` - Africa/Asmara
            * `Africa/Bamako` - Africa/Bamako
            * `Africa/Bangui` - Africa/Bangui
            * `Africa/Banjul` - Africa/Banjul
            * `Africa/Bissau` - Africa/Bissau
            * `Africa/Blantyre` - Africa/Blantyre
            * `Africa/Brazzaville` - Africa/Brazzaville
            * `Africa/Bujumbura` - Africa/Bujumbura
            * `Africa/Cairo` - Africa/Cairo
            * `Africa/Casablanca` - Africa/Casablanca
            * `Africa/Ceuta` - Africa/Ceuta
            * `Africa/Conakry` - Africa/Conakry
            * `Africa/Dakar` - Africa/Dakar
            * `Africa/Dar_es_Salaam` - Africa/Dar_es_Salaam
            * `Africa/Djibouti` - Africa/Djibouti
            * `Africa/Douala` - Africa/Douala
            * `Africa/El_Aaiun` - Africa/El_Aaiun
            * `Africa/Freetown` - Africa/Freetown
            * `Africa/Gaborone` - Africa/Gaborone
            * `Africa/Harare` - Africa/Harare
            * `Africa/Johannesburg` - Africa/Johannesburg
            * `Africa/Juba` - Africa/Juba
            * `Africa/Kampala` - Africa/Kampala
            * `Africa/Khartoum` - Africa/Khartoum
            * `Africa/Kigali` - Africa/Kigali
            * `Africa/Kinshasa` - Africa/Kinshasa
            * `Africa/Lagos` - Africa/Lagos
            * `Africa/Libreville` - Africa/Libreville
            * `Africa/Lome` - Africa/Lome
            * `Africa/Luanda` - Africa/Luanda
            * `Africa/Lubumbashi` - Africa/Lubumbashi
            * `Africa/Lusaka` - Africa/Lusaka
            * `Africa/Malabo` - Africa/Malabo
            * `Africa/Maputo` - Africa/Maputo
            * `Africa/Maseru` - Africa/Maseru
            * `Africa/Mbabane` - Africa/Mbabane
            * `Africa/Mogadishu` - Africa/Mogadishu
            * `Africa/Monrovia` - Africa/Monrovia
            * `Africa/Nairobi` - Africa/Nairobi
            * `Africa/Ndjamena` - Africa/Ndjamena
            * `Africa/Niamey` - Africa/Niamey
            * `Africa/Nouakchott` - Africa/Nouakchott
            * `Africa/Ouagadougou` - Africa/Ouagadougou
            * `Africa/Porto-Novo` - Africa/Porto-Novo
            * `Africa/Sao_Tome` - Africa/Sao_Tome
            * `Africa/Tripoli` - Africa/Tripoli
            * `Africa/Tunis` - Africa/Tunis
            * `Africa/Windhoek` - Africa/Windhoek
            * `America/Adak` - America/Adak
            * `America/Anchorage` - America/Anchorage
            * `America/Chicago` - America/Chicago
            * `America/Denver` - America/Denver
            * `America/Los_Angeles` - America/Los_Angeles
            * `America/New_York` - America/New_York
            * `America/Phoenix` - America/Phoenix
            * `America/Sao_Paulo` - America/Sao_Paulo
            * `Asia/Dubai` - Asia/Dubai
            * `Asia/Hong_Kong` - Asia/Hong_Kong
            * `Asia/Kolkata` - Asia/Kolkata
            * `Asia/Seoul` - Asia/Seoul
            * `Asia/Shanghai` - Asia/Shanghai
            * `Asia/Singapore` - Asia/Singapore
            * `Asia/Tokyo` - Asia/Tokyo
            * `Australia/Melbourne` - Australia/Melbourne
            * `Australia/Perth` - Australia/Perth
            * `Australia/Sydney` - Australia/Sydney
            * `Europe/Amsterdam` - Europe/Amsterdam
            * `Europe/Berlin` - Europe/Berlin
            * `Europe/London` - Europe/London
            * `Europe/Madrid` - Europe/Madrid
            * `Europe/Moscow` - Europe/Moscow
            * `Europe/Paris` - Europe/Paris
            * `Europe/Rome` - Europe/Rome
            * `Pacific/Auckland` - Pacific/Auckland
            * `Pacific/Honolulu` - Pacific/Honolulu
            * `US/Central` - US/Central
            * `US/Eastern` - US/Eastern
            * `US/Mountain` - US/Mountain
            * `US/Pacific` - US/Pacific
            * `UTC` - UTC
          x-spec-enum-id: 6e7339d971185fa9
        is_2fa_required:
          type: boolean
        skip_onboarding:
          type: boolean
        onboarding_flow:
          enum:
            - simulation
            - observability
          type: string
          description: |-
            * `simulation` - Simulation
            * `observability` - Observability
          x-spec-enum-id: bd0a2727bbf39892
        phone_number_verified:
          type: boolean
          readOnly: true
        slack_invite_sent:
          type: boolean
          readOnly: true
          description: Whether Slack community invite has been sent to this organization
        auto_refill:
          type: boolean
        auto_refill_threshold:
          type: string
          format: decimal
          pattern: ^-?\d{0,8}(?:\.\d{0,2})?$
        auto_refill_amount:
          type: string
          format: decimal
          pattern: ^-?\d{0,8}(?:\.\d{0,2})?$
        auto_refill_max_cap:
          type:
            - string
            - 'null'
          format: decimal
          pattern: ^-?\d{0,8}(?:\.\d{0,2})?$
          description: >-
            Maximum total amount that can be auto-refilled in a billing cycle.
            None for no limit.
      required:
        - limit_to_exclusive_numbers
        - name
    MembershipInline:
      type: object
      properties:
        id:
          type: integer
          readOnly: true
        user:
          allOf:
            - $ref: '#/components/schemas/UserInline'
          readOnly: true
        role:
          enum:
            - admin
            - member
            - view_only
            - labs
            - labs_view_only
          type: string
          description: |-
            * `admin` - Admin
            * `member` - Member
            * `view_only` - View Only
            * `labs` - Labs
            * `labs_view_only` - Labs View Only
          x-spec-enum-id: f1010be885c63dff
        is_email_notify_enabled:
          type: boolean
        created_at:
          type: string
          format: date-time
          readOnly: true
        updated_at:
          type: string
          format: date-time
          readOnly: true
    ProjectInline:
      type: object
      properties:
        id:
          type: integer
          readOnly: true
        name:
          type: string
          maxLength: 255
        members:
          type: array
          items:
            $ref: '#/components/schemas/MembershipInline'
          readOnly: true
        created_at:
          type: string
          format: date-time
          readOnly: true
        updated_at:
          type: string
          format: date-time
          readOnly: true
      required:
        - name
    UserInline:
      type: object
      properties:
        id:
          type: integer
          readOnly: true
        name:
          type: string
          maxLength: 255
        email:
          type: string
          format: email
          maxLength: 254
      required:
        - email
        - name
  securitySchemes:
    api_key:
      type: apiKey
      name: X-CEKURA-API-KEY
      in: header
      description: >-
        API Key Authentication. It should be included in the header of each
        request.

````